{
    "support": "https://forums.solydxk.com",
    "home": "https://solydxk.com",
    "rss": "https://forums.solydxk.com/feed",
    "authors": [
        "Arjen Balfoort",
        "ca: Eduard Selma",
        "it: Franco Frolloni, Davide Favaro",
        "lt: Moo",
        "pt: Luis Filipe Teixeira"
    ]
}
